fcf.module({
  name: "fcfDBControls:templates/removal-form.receive.js",
  dependencies: [],
  module: function(){
    var self = this;
    return {
      receive: function(a_fields, a_files){
        return fcf.query({
          type: "delete",
          from: a_fields.projection,
          where: [{type: "=", args: [{function: "key"}, {value: a_fields.key}]}],
        });
      }
    }
  }
});
